header{
    background-color: #f0f8ff;
    padding: 20px 0;
}

.caixa{
    position: relative;
    width: 940px;
    margin: 0 auto;
}

.caixa nav {
    color: #1956c7;
    position:sticky;
    top: 110px;
    right: 0;
}

nav ul li{
    color: red;
    display: inline;
    margin: 0 0 0 15px;
}

nav a { 
    text-transform: uppercase;
    color: black;
    font-weight: bold;
    font-size: 22px;
    text-decoration: none;
}

nav a:hover{
    color: rgb(4, 113, 216);
    text-decoration: none;
}

.produtos li {
	display: inline-block;
	text-align: center;
	width: 30%;
	vertical-align: top;
	margin: 0 1.5%;
	padding: 30px 20px;
	box-sizing: border-box;
	border: 2px solid #000000;
	border-radius: 10px;
}

.produtos li:hover {
	border-color: #1956c7;
}

.produtos li:active {
	border-color:  #032055;	
}

.produtos li:hover h2 {
	font-size: 34px;
}

.produtos h2 {
	font-size: 30px;
	font-weight: bold;
}

.produto-descricao {
	font-size: 18px;
}

.produto-preco {
	font-size: 22px;
	font-weight: bold;
	margin-top: 10px;
}

footer{
    text-align: center;
    background: url("bg.jpg");
    padding: 40px 0;
}

.copyright{
    color: lightblue;
    font-size: 13px;
    margin: 20px 0 0;
}

